.product-item {
  padding: 10px;
}

.product-item .product-container {
  text-align: left;
  font: normal 14px sans-serif;
  background-color: #ffffff;
  border: 1px solid #dbe3e7;
  border-radius: 3px;
  box-shadow: 1px 3px 1px rgba(0, 0, 0, 0.08);
  padding: 25px;
}

.product-item a.product-image {
  display: block;
  text-align: center;
  box-shadow: 0 0 20px 8px #f3f3f3 inset;
  width: 100%;
  margin-bottom: 25px;
  padding: 20px 0;
  box-sizing: border-box;
}

.product-item a.product-image img {
  height: 130px;
}

.product-item h2 {
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 200px;
  font-weight: 800;
}

.product-item h2 a {
  text-decoration: none;
  color: #2b2b2b;
}

.product-item p.product-description {
  margin-top: 20px;
  color: #5d5d5d;
  line-height: 1.45;
  white-space: normal;
  margin-bottom: 20px;
}

